@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0;}
.zt{ width:950px; height:auto; margin:0 auto;}
.top{background:url(index_05.jpg) no-repeat; height:86px;position:relative;}
.top div{
	position:absolute;
	width:934px;
	height:521px;
	left: 2px;
	top: -304px;
}
.nr16{width:950px; height:171px;   background:url(index_16.jpg) no-repeat; position:relative;}
.nr16 .wenzi{
	width:502px;
	height:87px;
	top:51px;
	left:44px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	color:#000;
	}
.nr16 .wenzi1{
	width:337px;
	height:127px;
	top:28px;
	left:591px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	color:#ffff00;
	}
.nr32{width:950px; height:188px;   background:url(index_32.gif) no-repeat; position:relative;}
.nr32 .wenzi{
	width:530px;
	height:172px;
	top:5px;
	left:407px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:25px;
	color:#333;
	}
.nr36{width:950px; height:203px;   background:url(index_36.jpg) no-repeat; position:relative;}
.nr36 .wenzi{
	width:259px;
	height:90px;
	top:91px;
	left:36px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:20px;
	color:#000;
	}
.nr36 .wenzi1{
	width:259px;
	height:124px;
	top:67px;
	left:343px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:20px;
	color:#000;
	}
.nr36 .wenzi2{
	width:259px;
	height:116px;
	top:69px;
	left:652px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:20px;
	color:#000;
	}
.nr37{width:950px; height:234px;   background:url(index_37.jpg) no-repeat; position:relative;}
.nr37 .wenzi{
	width:259px;
	height:132px;
	top:92px;
	left:36px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:20px;
	color:#000;
	}
.nr37 .wenzi1{
	width:259px;
	height:148px;
	top:82px;
	left:342px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:20px;
	color:#000;
	}
.nr37 .wenzi2{
	width:259px;
	height:143px;
	top:77px;
	left:651px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:20px;
	color:#000;
	}
.nr39{height:199px; position:relative; background-image:url(index_39.jpg);}
.nr39 iframe{
	position:absolute;
	height:195px;
	top:5px;
	left:1px;
	width:950px;
}
.liuyanban{ width:950px; height:448px;   background:url(index_48.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:118px;
	top: 6px;
}
.nrchan1{width:950px; height:302px;   background:url(chanpin_01.jpg) no-repeat; position:relative;}
.nrchan1 .wenzi{
	width:754px;
	height:66px;
	top:87px;
	left:154px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#ed5387;
	}
.nrchan1 .wenzi1{
	width:754px;
	height:31px;
	top:187px;
	left:155px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#FFF;
	}
.nrchan1 .wenzi2{
	width:754px;
	height:33px;
	top:255px;
	left:155px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#ed5387;
	}
.nrchan2{width:950px; height:329px;   background:url(chanpin_02.jpg) no-repeat; position:relative;}
.nrchan2 .wenzi{
	width:754px;
	height:53px;
	top:21px;
	left:158px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nrchan2 .wenzi1{
	width:754px;
	height:53px;
	top:93px;
	left:158px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#ed5387;
	}
.nrchan2 .wenzi2{
	width:754px;
	height:29px;
	top:182px;
	left:155px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nrchan2 .wenzi3{
	width:754px;
	height:92px;
	top:235px;
	left:153px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#ed5387;
	}
.nrchan3{width:950px; height:334px;   background:url(chanpin_03.jpg) no-repeat; position:relative;}
.nrchan3 .wenzi{
	width:754px;
	height:35px;
	top:27px;
	left:157px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nrchan3 .wenzi1{
	width:754px;
	height:52px;
	top:92px;
	left:156px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#ed5387;
	}
.nrchan3 .wenzi2{
	width:754px;
	height:114px;
	top:155px;
	left:157px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nrchan3 .wenzi3{
	width:754px;
	height:41px;
	top:289px;
	left:156px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#ed5387;
	}
.nrchan4{width:950px; height:221px;   background:url(chanpin_04.jpg) no-repeat; position:relative;}
.nrchan4 .wenzi{
	width:754px;
	height:64px;
	top:8px;
	left:157px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nrchan4 .wenzi1{
	width:754px;
	height:37px;
	top:100px;
	left:156px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#ed5387;
	}
.nrchan4 .wenzi2{
	width:754px;
	height:48px;
	top:160px;
	left:155px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nrchan5{width:950px; height:206px;   background:url(chanpin_05.jpg) no-repeat; position:relative;}
.nrchan5 .wenzi{
	width:754px;
	height:31px;
	top:18px;
	left:157px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#ed5387;
	}
.nrchan5 .wenzi1{
	width:754px;
	height:96px;
	top:69px;
	left:157px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
